Quikrbox User app - Bug #6942

If original & selling price both are same then no need to show cut the price . Only show direct price
06/26/2023 06:26 PM - priyanka Sharma

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/26/2023 09:55 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/30/2023 04:26 PM - priyanka Sharma

- Status changed from Resolved to Closed
